Почему не могу запустить IDLE на python3?

Дело в том, что при запуске команды idle у меня открывает версию для python 2.7.6 , а не для python 3-ий версии.
Пробовал прописывать python3 idle, реакции нет. Тоже самое с установкой, пишу sudo apt-get install python3-idle( без тире пробовал, пробовал так же писать просто install idle-3 и т.д.)
Если что я новичок, так что не судите строго.
Os Ubuntu, и кстати еще один под вопрос. Стоят сразу две версии python это нормально? при вводе python он выдает, что установлена самая версия python 2.x , а при вводе python3 , выдает тоже самое про версию 3.x(что стоит самая новая версия python3, так и должно быть?
И заранее спасибо за ответы.
  • Вопрос задан
  • 138 просмотров
Пригласить эксперта
Ответы на вопрос 1
@asd111
попробуй запустить idle3 если не запустилось пиши sudo apt-get install idle3
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы
D2C.io Екатеринбург
от 45 000 руб.
Direct Line - Россия Тольятти
от 45 000 руб.
Speech Analytics Москва
от 150 000 до 180 000 руб.
17 авг. 2018, в 17:10
15000 руб./за проект
17 авг. 2018, в 16:58
60000 руб./за проект
17 авг. 2018, в 16:55
10000 руб./за проект